package yu_net

import (
	"fmt"
	"testing"
)

func TestInternet(t *testing.T) {
	fmt.Println(Internet(1000))
	fmt.Println(UnixMilli(1000))
	fmt.Println(UnixMilli1(1000))
	fmt.Println(UnixMilli2(1000))
}
